.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.FormTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.FormLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
